<?php 
include('includes/settings.php');
include('includes/mysql_connect.php');
include('includes/funcs.php');

ob_start();
session_start();
$_SESSION = array(); // Destroy the variables.
session_destroy(); // Destroy the session itself.
ob_end_clean();

?>
<?php include('includes/header.php'); ?>
<script type="text/javascript">
	$(document).ready(function()
	{
		$('#clickable').click(function(){location='index.php';});
	});
</script>
<body class="internal thankyou">
	<div id="clickable" style="height: 824px"></div>
	<footer class="clearfix" style="position: absolute; bottom:100px; width:100%; left:0; height: 100px;">	
		<div class="rulesnregs">
			<a href="#rules" class="fancybox">CONTEST RULES AND REGULATIONS</a>
		</div>
			<div id="rules">
				<?php include('rules.php') ?>
			</div>
	</footer>
</body>
</html>

